<?xml version="1.0" encoding="UTF-8" ?>
<!-- Generated by Gis RX (R). All rights reserved. -->
<actions>
	<action name="pageGPS" key="" />
	<action name="pageSetupGPS" key="" />
	<action name="btnSetupTracking" key="" />
	<action name="pageSettingsMain" key="" />
	<action name="pageRenderSettings" key="" />
	<action name="pageSetupRouting" key="" />
	<action name="pageTrackingSettings" key="" />
	<action name="pageSettingsOther" key="" />
	<action name="pagePolySettings" key="" />
	<action name="pageButtonSettings" key="" />
	<action name="menuFind" key="" />
	<action name="pageFavorites" key="" />
	<action name="pageSearchCoords" key="" />
	<action name="pageFind" key="" />
	<action name="menuFilter" key="" />
	<action name="pageLists" key="" />
	<action name="left" key="276" />
	<action name="right" key="275" />
	<action name="up" key="273" />
	<action name="down" key="274" />
	<action name="kp2" key="258" />
	<action name="kp4" key="260" />
	<action name="kp6" key="262" />
	<action name="kp8" key="264" />
</actions>